@media all and (max-width: 992px) {
    /*.content-news-wrapper .row {*/
    /*display: block;*/
    /*}*/
    /*a#lowvisionlink {*/
    /*top: 91px;*/
    /*left: 410px;*/
    /*}*/
    /*a#lowvisionlink {*/
    /*display: none;*/
    /*}*/
    #lowvisionlink {
        top: 12px;
        right: -21px;
        width: 123px;
    }

    header .header-indent {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .header-social {
        margin-top: 20px;
    }

    .content-item-news-wrapper .row {
        flex-direction: column;
    }

    .top-menu-bg .col-md-12 ul {
        -webkit-column-count: inherit;
        -moz-column-count: inherit;
        column-count: inherit;
    }

    .slogan {
        font-size: 15px;
    }

    .main-menu .btn {
        font-size: 13px;
        padding: 8px 6px;
    }

    .main-menu .button-home {
        width: 23px;
        margin: 0 10px;
    }

    .slider-wrapper .bx-caption {
        top: 41%;
        /*font-size: 30px;*/
    }

    .slider-wrapper .bx-caption .bx-caption-header {
        font-size: 27px;
        line-height: 33px;
    }

    .item-video-wrapper p,
    .item-finance-wrapper p {
        font-size: 20px;
    }

    /*.content-news-wrapper .content-item-news-wrapper .col-md-4 {*/
    /*min-height:730px;*/
    /*}*/
    .content-item-news-wrapper {
        padding-bottom: 30px;
        min-height: 515px;
    }

    .content-item-news-wrapper h4 {
        font-size: 30px;
        padding-top: 30px;
    }

    .content-item-news-wrapper ul {
        padding-left: 0;
        padding-top: 5px;
    }

    .content-news-wrapper .button-more {
        min-width: 150px;
        padding-top: 8px;
        top: inherit;
        bottom: 15px;

    }

    .content-item-news-wrapper .anons-news-list .anons-news-date-month-wrapper {
        left: 0;
    }

    .content-news-wrapper .button-more a {
        font-size: 11px;
    }

    .content-news-wrapper .button-more a:after {
        top: 13px;
    }

    /*inner-page*/
    .inner-page-wrapper .inner-counter-social-wrapper {
        padding: 0;
        float: right;
    }

    .inner-page-breadcrumbs-wrapper {
        margin-top: -162px;
    }

    .inner-content-wrapper .inner-content-head-print {
        display: none;
    }

    .inner-page-wrapper .inner-content-head-social {
        margin-top: -23px;
    }

    .inner-page-wrapper .inner-content {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .inner-page-wrapper .inner-content-head {
        padding-left: 30px;
        padding-right: 30px;
    }

    .inner-page-wrapper .inner-content-article article {
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 30px;
    }

    .sidebar ul {
        padding-left: 10px;
        padding-right: 5px;
        columns: 2;
    }

    .sidebar li {
        padding-left: 20px;
    }

    .timeline {
        padding-left: 125px;
    }

    .timeline::before {
        left: 106px;
    }

    .timeline-date {
        left: -125px;
    }

    /*inner-page*/
    .timeline-page-photo .timeline img:nth-child(6) {
        display: none;
    }

    .timeline-menu-wrapper .dropdown-menu .drop {
        display: block;
    }

    .nav-pills > li[role=presentation] {
        display: none;
    }

    .nav-pills > li.dropdown {
        display: block;
        float: right;
    }

    .bx-wrapper .bx-controls-direction a {
        /*left: 95px;*/
    }
}